Bug 508515 - pl multilib conflict
pl multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pl (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Mary Ellen Foster
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 03:57 EDT by Philippe Troin
Modified: 2009-10-27 03:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.6.64-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 03:10:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2009-06-28 03:57:37 EDT
Description of problem:

yum install pl.i586 pl.x86_64

yields:

Transaction Check Error:
  file /usr/bin/pl from install of pl-5.7.6-4.fc11.i586 conflicts with file from package pl-5.7.6-4.fc11.x86_64
  file /usr/bin/plld from install of pl-5.7.6-4.fc11.i586 conflicts with file from package pl-5.7.6-4.fc11.x86_64
  file /usr/bin/plrc from install of pl-5.7.6-4.fc11.i586 conflicts with file from package pl-5.7.6-4.fc11.x86_64
  file /usr/share/man/man1/pl.1.gz from install of pl-5.7.6-4.fc11.i586 conflicts with file from package pl-5.7.6-4.fc11.x86_64


Version-Release number of selected component (if applicable):
pl-5.7.6-4.fc11
Comment 1 Mary Ellen Foster 2009-06-29 04:57:06 EDT
Confirmed, but I don't know why pl is multilib in the first place. I'll look into this.
Comment 2 Fedora Update System 2009-07-06 07:46:08 EDT
pl-5.7.11-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pl-5.7.11-1.fc11
Comment 3 Fedora Update System 2009-07-06 07:47:12 EDT
pl-5.6.64-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pl-5.6.64-2.fc10
Comment 4 Fedora Update System 2009-07-07 11:35:38 EDT
pl-5.7.11-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pl-5.7.11-2.fc11
Comment 5 Fedora Update System 2009-07-11 12:58:19 EDT
pl-5.6.64-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7428
Comment 6 Fedora Update System 2009-07-16 03:26:36 EDT
pl-5.7.11-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7665
Comment 7 Fedora Update System 2009-07-31 14:06:32 EDT
pl-5.7.11-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8169
Comment 8 Fedora Update System 2009-10-27 03:09:31 EDT
pl-5.7.11-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-10-27 03:26:05 EDT
pl-5.6.64-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.